.order-banner{
	padding-top:150px;
}
.order-form, .proceed-form {
	    width: 100%;
}
.order-form  .col-md-6,  .proceed-form .col-md-6 {
    width: 50%;
    float: left;
    padding: 0 15px;
}
.order-form  h2, .proceed-form h2 {
    font-weight: 900;
    text-align: center;
    color: #d79361;
    padding: 32px 0 0;
    font-size: 28px;
    letter-spacing: inherit;
    margin-bottom: 36px;
}
.order-now{
    position: relative;
    border: 2px solid #BCBDC0;
    border-radius: 6px;
    box-shadow: 0 2px 4px 0 rgb(0 0 0 / 50%);
    padding: 42px 32px 36px;
    margin-bottom: 27px;
	display: flex;
    flex-wrap: wrap;
    align-items: center;
}
.btn-section{
	display:flex;
}
.order-now .btn-section  .form-control {
	margin-bottom:0;
}
.btn-section  input{
	background-color: #666666;
    border: 1px solid #000;
    box-shadow: 5px 5px #000;
    color: #fff;
    height: 50px;
	min-width: 150px;
    max-width: 150px;
}
.order-now .form-control, .form-control {
	display:flex;
	flex-wrap:wrap;
	margin-bottom:40px;
	width: 100%;
	align-items:center;
    justify-content: center;
}
.order-now .form-control  label{
	margin-right:15px;
	width:27%;
	font-weight:bold;
	    padding-top: 0;
}
.btn-section{
	margin-top:50px;
}
.order-now input{
	width:70%;
}
.order-form .order-main, .proceed-form .order-main{
	width:550px;
	margin:0 auto;
	margin-top:80px;
}
.order-number span{
	margin-left:20px;
}
.order-number {
	color:#f3b06a;
	font-weight:300;
	text-align:center;
	margin-top: -15px;
}
.summary-list li{
	display:flex;
    color: #ca8357;
    border-bottom: 1px solid #fff;
    padding: 15px 0;
	justify-content:space-between;
}
.summary-list li span{
	float:right;
	color:#fff;
	text-align:right;
}
.mb-0{
	margin-bottom:0;
}
.mt-0{
	margin-top:0!important;
}
.mt-80{
	margin-top:80px!important;
}
.couponbtn{
	max-width:50px;
	background-color: #666666;
    border: 1px solid #000;
    box-shadow: 5px 5px #000;
    color: #fff;
	height:40px;
	max-width:100px!important;
	margin-left:1%;
}
.proceed-form input{
	max-width:300px;
}
.proceed-form .form-control{
	justify-content: unset;
}
.page-id-12015 .order-summary ul.order-summary-list li{display:block!important;}
  
        .multipleSelection {
            width: 300px;
            background-color:#efefef40;
        }

        .selectBox {
            position: relative;
        }

        .selectBox select {
            width: 100%;
            font-weight: bold;
        }

        .overSelect {
            position: absolute;
            left: 0;
            right: 0;
            top: 0;
            bottom: 0;
        }

        #checkBoxes {
            display: none;
padding:15px;
        }

        #checkBoxes label {
                display: flex;
   			 align-items: center;
        }

input, #first{
    -webkit-appearance:auto!important;
    border-radius: 0;
}
[type="radio"]:checked, [type="radio"]:not(:checked), [type="checkbox"]:checked, [type="checkbox"]:not(:checked){
	position:unset;
	left:unset;
}
#checkBoxes label{
	font-size:16px;
}
@media only screen and (max-width:1024px){
	.order-form .col-md-6, .proceed-form .col-md-6 {
    width: 100%;
    float: left;
    padding: 0 15px;
}
	.order-now .form-control, .form-control{
		margin-bottom:20px;
		display:block;
	}
	.order-now .form-control label, .order-now input{
		width:100%;
		margin-bottom:10px;
	}
	.btn-section{
		display:block;
		margin-top:0;
	}
	.btn-section input{
		width:100%;
		max-width:100%;
	}
}
@media only screen and (max-width:767px){
	.order-form .order-main, .proceed-form .order-main{
		width:100%;
	}
	.order-form h2, .proceed-form h2{
		font-size:23px;
	}
	.order-banner {
    padding-top: inherit;
}
}